a:link        { color: #004191; font-family: Trebuchet MS; font-size: 10 pt;                                text-decoration: none}
a:visited    { color: #004191; font-family: Trebuchet MS; font-size: 10 pt;                                text-decoration: none}}
a:active     { color: #004191; font-family: Trebuchet MS; font-size: 10 pt;                                text-decoration: none}}
a:hover      { color: #004191; font-family: Trebuchet MS; font-size: 10 pt;                                text-decoration: underline }

body         { background-color: #FFFFFF; background-repeat: repeat;                                       background-attachment:  scroll;
                font-family: Trebuchet MS; font-size: 10 pt; color: #000000; 
                list-style-type: square; line-height: 150%; text-align: justify;
                background-position: 0% 50% }

table        { table-border-color-light: rgb(204,153,255);                                                 table-border-color-dark:  rgb(102,0,102);
                font-family: Trebuchet MS; font-size: 10 pt;  color: #000000;                               line-height: 150%; text-align: justify}

h1           { font-family: Trebuchet MS; color: #EA2624; font-size: 12 pt; font-weight: bold } 
h2           { font-family: Trebuchet MS; color: #EA2624; font-size: 12 pt; font-weight: bold }
h3           { font-family: Trebuchet MS; color: #EA2624; font-size: 12 pt; font-weight: bold }